[已解决]有人在6.10上安装skype成功了么,能分享一下么

上网、浏览、聊天、下载等
回复
头像
bzimage
帖子: 672
注册时间: 2006-03-14 10:25
送出感谢: 1 次
接收感谢: 5 次

[已解决]有人在6.10上安装skype成功了么,能分享一下么

#1

帖子 bzimage » 2006-10-30 15:35

RT
使用apt只接安装的,只是不知如何调整字体
上次由 bzimage 在 2006-11-03 10:22,总共编辑 1 次。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-10-30 15:53

自己到主页上下载最新的deb包,并安装。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
kyree
帖子: 96
注册时间: 2006-09-12 13:03
送出感谢: 0
接收感谢: 0

#3

帖子 kyree » 2006-10-30 15:58

安装没有不成功的,但是很想知道,你们的skype语音好用吗?我的不好用,所以skype就成了摆设。
autumap
帖子: 4
注册时间: 2006-10-22 10:38
送出感谢: 0
接收感谢: 0

#4

帖子 autumap » 2006-10-30 21:18

wget -c http://www.skype.com/go/getskype-linux-static
sudo tar jxvf skype_staticQT-1.3.0.53.tar.bz2 -C /opt/
sudo ln -s /opt/skype-1.3.0.53/skype /usr/bin/skype
sudo cp /opt/skype-1.3.0.53/skype.desktop /usr/share/applications/skype.desktop
sudo cp /opt/skype-1.3.0.53/icons/skype_32_32.png /usr/share/icons/hicolor/32x32/apps/skype.png
rm skype_staticQT-1.3.0.53.tar.bz2
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-10-31 2:12

回ls,不用这么麻烦的吧?用deb包岂不更方便?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
fuhuizn
帖子: 728
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 12 次
联系:

#6

帖子 fuhuizn » 2006-10-31 9:03

1.3可以一边听音乐一边语音聊天
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#7

帖子 sinoyster » 2006-10-31 11:06

1.3 采用alsa所以可以软件混音
Thank you Ubuntu Team!!!!
I still can't belive this is free...
头像
mapserver
帖子: 115
注册时间: 2006-10-06 16:43
送出感谢: 0
接收感谢: 0

#8

帖子 mapserver » 2006-11-01 19:57

我的可以用,楼主出现了什么问题?
头像
mapserver
帖子: 115
注册时间: 2006-10-06 16:43
送出感谢: 0
接收感谢: 0

#9

帖子 mapserver » 2006-11-01 20:00

我是下的1.3.0.53的deb包。
http://www.skype.com/go/getskype-linux-deb
yuanhj
帖子: 1
注册时间: 2006-11-02 15:25
送出感谢: 0
接收感谢: 0

#10

帖子 yuanhj » 2006-11-02 16:18

为什么?为什么装了1.3版本的话筒就不能用了?!为什么阿 ?以前旧版本的还好好的阿! :evil:
fei6643
帖子: 170
注册时间: 2007-02-18 13:13
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 fei6643 » 2007-03-01 21:35

我下载的是直接解压就可以用的,没有使用过
nan1nan1
帖子: 1
注册时间: 2006-11-27 16:05
送出感谢: 0
接收感谢: 0

#12

帖子 nan1nan1 » 2007-03-06 11:09

求助,我的locale是en_US,在skype主页上下载的最新deb包安装的。
但是中文显示有问题,也无法输入中文,输入的都是小方块。

我把skype语言改为日文显示都正常。
lingbos
帖子: 50
注册时间: 2006-12-06 11:21
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 lingbos » 2007-03-06 13:05

nan1nan1 写了:求助,我的locale是en_US,在skype主页上下载的最新deb包安装的。
但是中文显示有问题,也无法输入中文,输入的都是小方块。

我把skype语言改为日文显示都正常。
主页上的deb安装后有问题,我是这样解决的!
1。下载FC5用的RPM包
2。用alien 转成deb包
3。安装deb包
4。修改输入法设置文件:sudo gedit /etc/X11/xinit/xinput.d/zh_CN
5。改QT_IM_MODULE="scim"为QT_IM_MODULE="xim",保存
6。重启X
OK,可以输入中文了!!
回复

回到 “因特网相关软件”